<?xml version="1.0" encoding="UTF-8"?>

<!--
 * 
 * This help file was generated from file_isdirectory.sci using help_from_sci().
 * 
 -->

<refentry version="5.0-subset Scilab" xml:id="file_isdirectory" xml:lang="en"
          xmlns="http://docbook.org/ns/docbook"
          xmlns:xlink="http://www.w3.org/1999/xlink"
          xmlns:svg="http://www.w3.org/2000/svg"
          xmlns:ns3="http://www.w3.org/1999/xhtml"
          xmlns:mml="http://www.w3.org/1998/Math/MathML"
          xmlns:db="http://docbook.org/ns/docbook">


  <refnamediv>
    <refname>file_isdirectory</refname><refpurpose>Returns %t if the path is a directory.</refpurpose>
  </refnamediv>



<refsynopsisdiv>
   <title>Calling Sequence</title>
   <synopsis>
   name : a 1-by-1 matrix of strings
   tf : a 1-by-1 matrix of booleans
   
   </synopsis>
</refsynopsisdiv>

<refsection>
   <title>Description</title>
   <para>
Returns %t if the name is a directory, %f if not.
   </para>
   <para>
</para>
</refsection>

<refsection>
   <title>Examples</title>
   <programlisting role="example"><![CDATA[
file_isdirectory ( file_join([SCI,"etc","scilab.start"]) ) // %f
file_isdirectory ( TMPDIR ) // %t

   ]]></programlisting>
</refsection>

<refsection>
   <title>Authors</title>
   <simplelist type="vert">
   <member>Copyright (C) 2010 - DIGITEO - Michael Baudin</member>
   </simplelist>
</refsection>
</refentry>
